import SiteBreadcrumb from "@/components/site-breadcrumb";
import AdminFAQTable from "./component/table";

export default function FAQSetting() {
  return (
    <div>
      <SiteBreadcrumb />
      <AdminFAQTable />
    </div>
  );
}
